.lp-partners-9 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.lp-partners-9 {
    position: relative;
    overflow: hidden;
}

.lp-partners-9 > .lp-block-bg {
    background-color: var(--primary-color-base);
    background-image: url(/g/s3/lp/lp.v3/img/lp-partners-9-bg.jpg);
}

.lp-partners-9 > .lp-block-bg > .lp-block-overlay {
    background: rgba(0, 0, 0, 0.6);
}

.lp-partners-9._reverse .lp-partners-9-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
}

@media all and (min-width: 960px) {
    .lp-partners-9._reverse .lp-partners-9-wrap {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }
}

.lp-partners-9._reverse .lp-partners-9-list {
    padding: 48px 16px 24px;
}

@media all and (min-width: 600px) {
    .lp-partners-9._reverse .lp-partners-9-list {
        padding: 40px calc((100vw - 80px - (((100vw - (24px*6))/6)*4 ) - (24px * 3)) / 2) 24px;
    }
}

@media all and (min-width: 960px) {
    .lp-partners-9._reverse .lp-partners-9-list {
        padding: 0;
    }
}

@media all and (min-width: 600px) {
    .lp-partners-9._reverse .lp-partners-9-box {
        bottom: 0;
        top: auto;
    }
}

@media all and (min-width: 960px) {
    .lp-partners-9._reverse .lp-partners-9-box {
        top: 0;
        bottom: auto;
        right: 0;
        left: auto;
    }
}

@media all and (min-width: 960px) {
    .lp-partners-9._4 .lp-partners-9-list {
        width: calc(((100vw - (48px * 6))/6)* 4 + (48px * 3));
    }

    .lp-partners-9._4 .lp-partners-9-list__item {
        width: calc(100% / 4 - 48px);
	    height: auto;
	    max-height: 122px;
    }
}

@media all and (min-width: 1200px) {
    .lp-partners-9._4 .lp-partners-9-list {
        width: calc((((100vw - (12 * 24px)) / 12) * 8) + (24px * 7));
    }

    .lp-partners-9._4 .lp-partners-9-list__item {
        width: calc(100% / 4 - 24px);
	    height: auto;
	    max-height: 204px;
    }
}

@media all and (min-width: 1380px) {
    .lp-partners-9._4 .lp-partners-9-list {
        width: calc((((100vw - (12 * 32px)) / 12) * 8) + (32px * 7));
    }

    .lp-partners-9._4 .lp-partners-9-list__item {
        width: calc(100% / 4 - 32px);
        height: auto;
    	max-height: 288px;
    }
}

@media all and (min-width: 960px) {
    .lp-partners-9._3 .lp-partners-9-list {
        width: calc(((100vw - (48px * 6))/6)* 3 + (48px * 2));
    }

    .lp-partners-9._3 .lp-partners-9-list__item {
        width: calc((100vw - (48px*6))/6);
        height: calc((100vw - (48px*6))/6);
    }
}

@media all and (min-width: 1200px) {
    .lp-partners-9._3 .lp-partners-9-list {
        width: calc((((100vw - (12 * 24px)) / 12) * 6) + (24px * 5));
    }

    .lp-partners-9._3 .lp-partners-9-list__item {
        width: calc(((100vw - (24px*12))/12)*2 + 24px);
        height: calc(((100vw - (24px*12))/12)*2 + 24px);
    }
}

@media all and (min-width: 1380px) {
    .lp-partners-9._3 .lp-partners-9-list {
        width: calc((((100vw - (12 * 32px)) / 12) * 6) + (32px * 5));
    }

    .lp-partners-9._3 .lp-partners-9-list__item {
        width: calc(((100vw - (32px*12))/12)*2 + 32px);
        height: calc(((100vw - (32px*12))/12)*2 + 32px);
    }
}

.lp-partners-9-box {
    display: none;
    position: absolute;
    width: 100%;
    height: 254px;
    left: 0;
    top: 0;
    background-color: var(--primary-color-base);
}

@media all and (min-width: 600px) {
    .lp-partners-9-box {
        display: block;
    }
}

@media all and (min-width: 960px) {
    .lp-partners-9-box {
        width: 195px;
        height: 100%;
    }
}

@media all and (min-width: 1200px) {
    .lp-partners-9-box {
        width: 240px;
    }
}

@media all and (min-width: 1380px) {
    .lp-partners-9-box {
        width: 336px;
    }
}

.lp-partners-9-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

@media all and (min-width: 600px) {
    .lp-partners-9 {
        padding: 40px;
    }
}

@media all and (min-width: 960px) {
    .lp-partners-9-wrap {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }  

    .lp-partners-9 {
        padding: 64px 24px;
    }
}

@media all and (min-width: 1200px) {
    .lp-partners-9 {
        padding: 80px 12px 80px 40px;
    }
    
    ._reverse.lp-partners-9 {
        padding: 80px 40px 80px 12px;
    }
}

@media all and (min-width: 1380px) {
    .lp-partners-9 {
        padding: 80px 16px 80px 40px;
    }
    
    ._reverse.lp-partners-9 {
        padding: 80px 40px 80px 16px;
    }
}

.lp-partners-9-header {
    background-color: #fff;
    padding: 32px 16px 16px;
    position: relative;
}

@media all and (min-width: 600px) {
    .lp-partners-9-header {
        padding: 40px;
    }
}

@media all and (min-width: 960px) {
    .lp-partners-9-header {
        width: calc(((100vw - (48px * 6))/6)*2 + 48px);
        padding: 24px;
    }
}

@media all and (min-width: 1200px) {
    .lp-partners-9-header {
        width: calc(((100vw - (24px * 12))/12) * 4 + (24px * 3) - 28px);
        margin: 0 28px 0 0;
        padding: 40px;
    }

    ._reverse .lp-partners-9-header {
        margin: 0 0 0 28px;
    }
}

@media all and (min-width: 1380px) {
    .lp-partners-9-header {
        width: calc(((100vw - (32px * 12))/12) * 4 + (32px * 3) - 24px);
        margin: 0 24px 0 0;
    }

    ._reverse .lp-partners-9-header {
        margin: 0 0 0 24px;
    }
}

.lp-partners-9-header__text {
    margin: 8px 0 0;
}

@media all and (min-width: 1200px) {
    .lp-partners-9-header__text {
        margin: 16px 0 0;
    }
}

.lp-partners-9-header__button {
    margin: 24px -8px -16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

@media all and (min-width: 1200px) {
    .lp-partners-9-header__button {
        margin: 40px -8px -16px;
    }
}

.lp-partners-9-btn {
    margin: 0 8px 16px;
    width: 100%;
}

@media all and (min-width: 600px) {
    .lp-partners-9-btn {
        width: auto;
    }
}

.lp-partners-9-list {
    padding: 24px 16px 48px;
    position: relative;
}

@media all and (min-width: 600px) {
    .lp-partners-9-list {
        padding: 40px calc((100vw - 80px - (((100vw - (24px*6))/6)*4 ) - (24px * 3)) / 2) 24px;
    }
}

@media all and (min-width: 960px) {
    .lp-partners-9-list {
        padding: 0;
    }
}

.lp-partners-9-list__wrap {
    margin: 0 -16px -16px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

@media all and (min-width: 600px) {
    .lp-partners-9-list__wrap {
        margin: 0 -12px -24px;
    }
}

@media all and (min-width: 960px) {
    .lp-partners-9-list__wrap {
        margin: 0 -24px -48px;
    }
}

@media all and (min-width: 1200px) {
    .lp-partners-9-list__wrap {
        margin: 0 -12px -24px;
    }
}

@media all and (min-width: 1380px) {
    .lp-partners-9-list__wrap {
        margin: 0 -16px -32px;
    }
}

.lp-partners-9-list__item {
    width: calc((100vw - (16px*3))/2);
    height: calc((100vw - (16px*3))/2);
    margin: 0 16px 16px 0;
    display: block;
    cursor: pointer;
}

@media all and (min-width: 600px) {
    .lp-partners-9-list__item {
        width: calc((100vw - (24px*6))/6);
        height: calc((100vw - (24px*6))/6);
        margin: 0 12px 24px;
    }
}

@media all and (min-width: 960px) {
    .lp-partners-9-list__item {
        margin: 0 24px 48px;
    }
}

@media all and (min-width: 1200px) {
    .lp-partners-9-list__item {
        margin: 0 12px 24px;
    }
}

@media all and (min-width: 1380px) {
    .lp-partners-9-list__item {
        margin: 0 16px 32px;
    }
}

.lp-partners-9-list__item img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}